Subject: Ackanomic Voting Digest V2 #10
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest     Friday, March 14 1997     Volume 02 : Number 010

----------------------------------------------------------------------

Date: Thu, 13 Mar 1997 15:41:18 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1794

Proposal 1794
Giving Harf Where Harf Is Due
Robert Sevin

Modify Rule 1127 (The Sanctity of Harf) by replacing the following text of
the rule (delimited by ~)

~No player may have the character string (delimited by the quotation marks)
"harf", nor any variation wherein the only difference is capitalization,
contained within their Ackanomic name.~

by the following text (delimited by ~)

~Create the title of Harfer. At any given time only one player in Ackanomic
may hold the title of Harfer. The title of Harfer may only be transferred
between Ackanomic players as specified within this rule. Robert Sevin is the
Harfer until he legally transfers the title to another player. 

The title of Harfer may be transferred from the current Harfer to any other
player of Ackanomic, provided the current Harfer and the other player both
publicly Ack the transfer. If at any time the current Harfer leaves the
game, the Speaker holds the title of Harfer.

No player may have the character string (delimited by the quotation marks)
"harf", nor any variation wherein the only difference is capitalization,
contained within their Ackanomic name, unless the player holding the title
of Harfer approves of it. This approval must come in the form of a public
message from the Harfer, stating which player (specified by their real name
and email address) is approved to have which name (specifying which name the
Harfer has approved them to have).~

[The discoverer of the term harf wishes to join the game, and wishes to use
it in his Ackanomic name. I consider this to be appropriate, and not at all
a violation of the sanctity of harf. Therefore I propose to take the title
of Harfer, and when he joins the game, allow him to use it in his name and
then pass the title of Harfer on to him. Since he discovered harf, I think
we should allow him to decide who can have harf in their Ackanomic names]

------------------------------

Date: Thu, 13 Mar 1997 15:41:19 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1795

Proposal 1795
Tell Me Why!
snowgod

Create a new rule entitled "It never made any sense to start with" with the
following text:

Whereas underwear in almost every conceiveable form is always a one piece
unit for a male wearer, and two for a female though the second part has a
name of its own and should not fall under the broad umbrella of underwear,
they shall no longer be referred to as "a pair".  Doing so will be a crime.

In ackanomic, underwear shjall always be refered to as "a piece"

------------------------------

Date: Thu, 13 Mar 1997 15:47:54 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1779 rejected (Pet Animals)

Proposal 1779
Pet Animals
Vynd

Votes cast by active players:  12 / 17 = 70.588235%
Yes:  8    No:  7     Present:  1   ...Proposal rejected.

Vynd bribed Tammany A$ 50 to vote YES.

YES votes:
	mr cwm
	IdiotBoy
	Tammany
	Strider
	Ackers
	Mohammed
	Vynd
	Malenkai

NO votes:
	Jammer
	Niccolo Flychuck
	Narf
	breadbox
	/dev/joe
	ThinMan
	Lestrade

PRESENT votes:
	Robert Sevin

Active players who did not vote:
	fnord
	Calvin N Hobbes
	snowgod
	Red Barn
	Techno

------------------------------

Date: Thu, 13 Mar 1997 15:47:54 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1781 accepted (The Rectification of Names)

Proposal 1781
The Rectification of Names
Mohammed

Votes cast by active players:  12 / 17 = 70.588235%
Yes:  12    No:  2     Present:  2   ...Proposal accepted.

YES votes:
	IdiotBoy
	/dev/joe
	Niccolo Flychuck
	Narf
	Strider
	Mohammed
	Ludwig
	Jammer
	ThinMan
	snowgod
	Vynd
	Vulcan Unity vote

NO votes:
	Lestrade
	Malenkai

PRESENT votes:
	Robert Sevin
	breadbox

Active players who did not vote:
	fnord
	Calvin N Hobbes
	Red Barn
	Techno
	mr cwm

Text of accepted proposal:

Proposal 1781
The Rectification of Names
Mohammed
Thu Mar  6 04:29:51 1997

This is a Modest Proposal.

1.  Rule 257 ("No Dead Players Allowed") is amended by replacing "two
days" and "2 days", wherever they appear, with "3 days".

[Change 2 actually halves the size of the rule in question, simplifies
and de-anachronisms (can I verb that?) the language, and does almost
nothing else.  Is it worth it?  You decide.  In any case, I will not
make a habit out of ripping rules for brevity-- this is an isolated
occurrence.  I promise.]

2.  Rule 348 (" ") shall be amended to read, in full:
- ---
No two named entities may have names that match.  The names of Rules
and Proposals are exempted from this restriction.

An attempt to do anything that requires a name to be chosen [such as
creating a Trinket or Organization] fails if the chosen name matches a
name already in use.

Two names match if and only if their primitive forms are the same.
The primitive form of a name is found by removing all articles ("a",
"an", and "the") from the name, then removing all characters except
letters and numbers, then converting all uppercase letters to
lowercase.  ["Bronze Torch" and "Bron, the Zet oRch" have the same
primitive form:  bronzetorch.]

If two names are found to match in conflict with the first paragraph
of this rule, the CSRR Officer shall change one or both of the names
in such a way as to fix the problem.  Any game document or business
that referred to such an entity by name shall be changed to indicate
the new name.

This Rule defers to other Rules on the matter of whether it is
permissible for a returning Player to choose, as eir Ackanomic name,
the same name as an Undead.
- ---

[Allow apostrophes in player and trinket names.  We have been allowing
this, contrary to the rules, for some time now.  Might as well
formalize it.]

3.  Rule 500.1 ("Entity Names") is amended in the following ways:

a. In the last line of the list of name characters, add an apostrophe
after the comma.

b. In the note at the end, change "single quotes, double quotes," to
just "double quotes,".

------------------------------

End of Ackanomic Voting Digest V2 #10
*************************************